/*new styles*/

.modal-backdrop {
    z-index: 1049!important;
}
/*@media(min-width:576px){
    .modal-dialog{
        max-width:100%!important;
    }
}*/

.form-control-feedback {
    left: 10px!important;
    position: absolute;
    top: 7px!important;
}
/*.form-control {
    border-color: #ced4da !important;
}*/
.form-control:focus {
    border-color: #ced4da !important;
}
.tab-content{
    padding:0!important;
}
/*temperory styling*/
.container {
    width: 100%!important;
    max-width: 91%!important;
    margin-left: 85px!important;
}

.pagination > .active > a {

    display: flex;
    border-radius: 4px!important;
    color: #fff;
    justify-content: center;
    align-items: center;
}
.pagination a {
    height: 28px!important;
}
.panel-heading {
    padding: 0.75rem 1rem 0.9375rem!important;
}
h6.panel-title, .h6.panel-title {
    font-size: 15px;
    margin-bottom: 0!important;
}
table.table {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.cookie{
    position:fixed!important;
}


/*Login page style starts here*/


/********************************/
/* LOGIN */
/********************************/
.main-login {
  /*min-height: 650px;*/
  overflow-y: hidden;
}

.main-login-user {
    position: absolute;
    z-index: 2;
    top: 0;
    background-color: #fff;
    height: 100vh;
    /*width: 37.3%;*/
    width: 34%;
    padding: 3.5rem 6.5rem 2rem 6.125rem;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    overflow-y: hidden;
}



.login-logo-gbg {
  width : 8.9375rem;
  height: 3rem;
}

.main-login-user p {
  color        : #FC6C21;
  font-family  : Poppins;
  font-weight  : 600;
  padding      : 2.125rem 0 0.5rem 0;
  margin-bottom: 0;
}

.main-login-user h4 {
    font-size: 22px;
    color: #52565A;
    font-family: Poppins;
    margin-bottom: 10%;
    font-weight: 600;
}



.main-login-user .btn-login {
    position: relative;
    display: flex;
    justify-content: center;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background-color: var(--secondary-color) !important;
    height: 2.25rem;
    line-height: 80%;
    margin-top: 0.75rem;
    padding: 0.625rem 1rem 0.625rem 1.4375rem;
    border-radius: 1.125rem;
    text-transform: none;
    width: 100%;
    border: none;
}

/*span {*/
  /*color: #727272;*/
  /*font-size: 0.75rem;
}*/

.language {
  right    : 4rem;
  position : absolute;
  top      : 1.8125rem;
}

/* .language a {
  color       : #FFF;
  font-size   : 14px;
  margin-left: 2rem;
} */

/*       DROPDOWN        */
.btn-value {
  height: 2.25rem;
  border-radius: 1.6875rem;
  color: var(--primary-color);
  font-size: 14px;
  padding:  0 0.8125rem;
  border: 1px solid #C4C4C4;
  background-color: #FFF;
  box-shadow: 0px 2px 2px #0000001A;
  display: flex;
  align-items: center;
}
.main-login-image .language .btn-value div #language-img {
  position: relative;
 max-width: 1rem !important;
 max-height: 1rem !important;
}
.dropdown-toggle:after {
  display: inline-block;
  margin-left: 0.5rem !important;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.language-name:hover {
  color: var(--primary-color);
}
.dropdown-menu .dropdown-item {
  color: var(--primary-color) !important;
  margin: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border: 0;
  font-size: .875rem;
}
.dropdown-menu .dropdown-item:hover {
  background-color: #a92a2714;
}
/*       /DROPDOWN         */


.contact-info {
  right   : 4rem;
  position: absolute;
  bottom  : 2.625rem;
}
.contact-info div:first-child {
  margin-right: 3rem;
}

.contact-info p {
  color: #FFF;
  margin-bottom: 0;
  font-size: 0.875rem
}


.form-label {
    margin-bottom: 0.5rem;
    color: #071d49 !important;
    font-weight: 500 !important;
    font-size: 0.875rem !important;
}

/* SOCIAL MEDIA ICON */
.social-media {
  position: absolute;
  bottom: 2rem;
}
    .social-media a {
        height: 1.5rem;
        width: 1.5rem;
        margin-right: 2rem;
        margin-bottom: 0.5rem;
    }
a:hover {
    color: #071d49 !important;
}

/* Facebook */

.social-media .facebook-icon {
  content: url("../../assets/img/Glyphs_Facebook_Off.svg");
}

    .social-media .facebook-icon:hover {
        content: url("../../assets/img/Glyphs_Facebook_On.svg");
    }

/* Instagram */
.social-media .twitter-icon {
    content: url("../../assets/img/Glyphs_Twitter_Off.svg");
}

    .social-media .twitter-icon:hover {
        content: url("../../assets/img/Glyphs_Twitter_On.svg");
    }

/* Linkedin */
.social-media .linkedin-icon {
    /*content: url("../../assets/img/Glyphs_Linkedin_Off.svg");*/
}

    .social-media .linkedin-icon:hover {
        /*content: url("../../assets/img/Glyphs_Linkedin_On.svg");*/
    }

/* Youtube */
.social-media .youtube-icon {
    content: url("../../assets/img/Glyphs_Youtube_Off.svg");
}

    .social-media .youtube-icon:hover {
        content: url("../../assets/img/Glyphs_Youtube_On.svg");
    }

.main-login-user li a {
    font-weight: 600;
    text-decoration: none !important;
    font-size: 14px;
    color: var(--secondary-color) !important;
}
.main-login-user li a:hover {
  
    color: var(--primary-color) !important;
}
.main-login-user h3 {
  color: var(--secondary-color);
  font-weight: 600;
  font-size: 18px;
}

.main-login-user .btn-back {
    font-family: 'Work Sans';
    font-size: 14px;
    font-weight: 600;
    display: flex;
    align-items: center;
    color: #071d49;
    height: 2.25rem;
    margin-top: 0.75rem;
    padding: 0 0.9375rem;
    background-color: #fff;
    border: solid 1px #0000001F;
    border-radius: 1.125rem;
    text-transform: none;
}

    .main-login-user .btn-back:hover {
        border: solid 1px #0000001F;
        color: #071d49;
    }

/* ------------------------------------------ */

.main-login-user .btn-cancel {
    font-family: 'Work Sans';
    font-size: 14px;
    font-weight: 500;
    color: #071d49;
    height: 2.25rem;
    margin-top: 0.75rem;
    padding: 0 15px;
    background-color: #fff;
    border: solid 1px #0000001F;
    text-transform: none;
}






.main-login-user .btn-next {
  font-size       : 14px;
  font-weight     : 600;
  color           : #fff;
  background-color: #FC6C21;
  display         : flex;
  align-items     : center;
  height          : 2.25rem;
  margin-top      : 0.75rem;
  padding         : 0 0.9375rem 0 1.25rem;
  border          : none;
  text-transform  : none;
  position        : relative;
}


.main-login-user .btn-signup {
  font-size       : 14px;
  font-weight     : 600;
  line-height     : 80%;
  color           : #fff;
  background-color: #FC6C21;
  height          : 2.25rem;
  margin-top      : 0.75rem;
  padding         : 0 0.9375rem;
  border          : none;
  text-transform  : none;
}

.main-login-user .btn-send-email {
  font-size       : 14px;
  font-weight     : 600;
  color           : #fff;
  line-height     : 70%;
  background-color: #FC6C21;
  height          : 2.25rem;
  margin-top      : 0.75rem;
  padding         : 0 0.9375rem;
  border          : none;
  text-transform  : none;
}

.main-login-user .btn-go-to-login {
    font-family: 'Work Sans';
    font-size: 14px;
    font-weight: 500;
    color: #071d49;
    height: 2.25rem;
    padding: 0 15px 0 0;
    background-color: #fff;
    border: solid 1px #0000001F;
    text-transform: none;
}

.main-login-user .btn-reset {
  font-size       : 14px;
  font-weight     : 600;
  line-height     : 80%;
  color           : #fff;
  background-color: #FC6C21;
  height          : 2.25rem;
  margin-top      : 0.75rem;
  padding         : 0.75rem 0.9375rem;
  border          : none;
  text-transform  : none;
}

.main-login-user span p {
  font-family   : 'Work Sans';
  font-weight   : 500;
  font-size     : 14px;
  color         : #52565A;
  margin-top    : 2.625rem;
  padding-bottom: 0;
}

.main-login-user li {
  list-style: none;
}



.main-login-email-sent {
  display      : flex;
  align-items  : center;
  margin-bottom: 2.75rem;
}

    .main-login-email-sent p {
        padding: 0;
        margin-left: 1rem;
        font-family: 'Work Sans';
        font-size: 14px;
        font-weight: 600;
        color: #071d49;
    }

.main-login-email-sent img {
  height: 2.25rem;
  width : 2.25rem;
}

.login-question h4 {
    font-size: 14px;
    font-weight: 600;
    font-family: 'Work Sans';
    color: #071d49;
    margin: 32px 0 4px 0;
}

.login-question p {
  font-size     : 14px;
  font-family   : 'Work Sans';
  font-weight   : 400;
  color         : #727272;
  padding-bottom: 0.5rem;
  padding-top   : 0.8rem;
}

.login-security-questions a {
  color          : #000;
  text-decoration: underline;
  padding        : 0 10px 0 5px;
  display        : flex;
  align-items    : center;
}



.login-security-questions a:hover {
  color: #000;
}

.login-security-questions .dropdown-menu {
  border       : 1px solid #0000001F;
  border-radius: 0.3rem;
  opacity      : 1;
  transform    : translate(0px, 38px) !important;
  height       : 200px;
  overflow-y   : scroll;
}


.login-security-questions .dropdown-menu li a:hover {
  background-color: #a92a2714
}

    .login-security-questions .dropdown-menu li a {
        color: #071d49;
        font-weight: 500;
        padding: 0.5625rem 0 0.6875rem 1rem;
    }

.dropdown-menu>li:first-child .dropdown-item {
  border-top-left-radius    : 0;
  border-top-right-radius   : 0;
  border-bottom-left-radius : 0;
  border-bottom-right-radius: 0;
}

/***********************************/
/*        Validation Form          */
/***********************************/

.invalid-feedback {
  width       : auto;
  color       : #ED354D !important;
  margin-top  : -1rem !important;
  font-size   : 14px !important;
  padding-left: 1rem;
}
.was-validated .form-control:invalid:focus {
  border-color: #ED354D !important;
  box-shadow: none !important;
}


.valid-feedback {
  border-color: #FC6C21;
}


.form-control:hover {
    background-color: #a92a2714 !important;
}

.form-outline:hover {
    background-color: #a92a2714 ;
}


.form-outline .form-control {
  min-height : 2.25rem !important;
  font-size  : 0.875rem;
  padding    : 0.33em 0.3em 0.33em 0.75em;
  display    : flex;
  align-items: center;
}



.was-validated .form-control:valid {
  margin-bottom   : 0;
  background-image: none;
  background-color: #FFF;
  border-color    : #FC6C21 !important;
  background-color: #FC6C2114 !important;
  background      : #FC6C2114 !important;
}

/*        /Validation Form         */



/******************************/
/* IMAGE SECTION */
/******************************/

.main-login-image {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-position: right top;
    background-size: contain;
    background-repeat:no-repeat;
}




.input-settings {
  position: relative;
}

.input-settings input {
  display   : block;
  width     : 100%;
  box-sizing: border-box;
}

.input-settings:hover {
  color       : #FC6C21;
  border-color: #FC6C21;
}

.input-settings img {
  position: absolute;
  top     : 0.5475rem;
  right   : 0.625rem;
  opacity : 0.8;
  height  : 16px;
  width   : 16px;
}
.main-login-user .btn-login img {
    filter: invert(100%) contrast(200%) brightness(100%);
    position: absolute;
    right: 12px;
    width: auto;
    height: auto;
}

/* Change SVG Color */

@supports(filter: invert(100%)) {
  .main-login-user .btn-next img {
    filter: invert(100%) contrast(200%) brightness(100%);
  }



  .main-login-user .btn-signup img {
    filter: invert(100%) contrast(200%) brightness(100%);
  }

  .main-login-user .btn-send-email img {
    filter: invert(100%) contrast(200%) brightness(100%);
  }

  .main-login-user .btn-reset img {
    filter: invert(100%) contrast(200%) brightness(100%);
  }
}

/* Recaptcha */



#recaptcha {
  transform       : scale(0.68);
  transform-origin: 0 0;
}

/* Recaptcha */

.button-container-signup {
  margin-top: -30px;
}

.button-container-signup-question {
  margin-top: 50px;
}







/*******************************/
/*          COOKIES            */
/*******************************/

.cookies-warning {
    width: 100%;
    padding: 2rem 6.125rem 4rem 6.125rem;
    background-color: #FFF;
    left: 0;
    bottom: 0px;
    position: fixed;
    z-index: 100;
    display: block;
}



    .cookies-warning h3 {
        font-size: 22px;
        font-family: 'Poppins';
        color: #071d49;
        margin-bottom: 1.8125rem;
        font-weight: 600;
    }

    .cookies-warning p {
        font-size: 14px;
        color: #071d49;
        margin-bottom: 3.125rem;
        width: 80%;
    }

.cookies-button {
  display        : flex;
  flex-direction: column;
  justify-content: center;
}

.cookies-button .decline {
  background-color: #FFF;
  border          : solid 1px #0000001F;
  border-radius   : 27px;
  width           : 10.25rem;
  padding         : 0.375rem 0.75rem;
  margin-top      : 1.5rem;
}

.cookies-button .accept {
  background-color: #FC6C21;
  border          : none;
  color           : #FFF;
  border-radius   : 27px;
  width           : 10.25rem;
  padding         : 0.375rem 0.75rem;
  
}

.background-cookies-warning {
  display         : none;
  background-color: rgba(0, 0, 0, .20);
  position        : fixed;
  z-index         : 99;
  height          : 100vh;
  width           : 100vw;
  top             : 0;
  left            : 0;
}

.background-cookies-warning.actived {
  display: block;
}

.cookies-policy {
    padding: 3.5rem;
    line-height: 160%;
    color: #071d49;
}

.cookies-policy a {
  text-decoration: none;
  color          : #FC6C21;
  font-size      : 18px;
}

.cookies-policy h1 {
  margin: 2rem 0;
}

.cookies-policy h3 {
  margin-top: 0.75rem;
}

/*******************************/
/*           MODAL             */
/*******************************/

#exampleModalLabel {
    color: #071d49 !important;
    font-size: 16px;
    font-weight: 500;
    font-family: "Poppins";
}

#exampleModal {
  top          : 200px;
  border-radius: 50px;
}

.modal-backdrop {
  /* display: none; */
  z-index: 1040 !important;
}

.modal-dialog {
  z-index: 2 !important
}

.modal {
    z-index: 99999 !important
}

.modal-header {
  border-bottom: 0 !important;
}

.modal-body {
    font-size: 14px;
    color: #071d49;
}

.modal-footer {
  border-top: 0 !important;
}

.modal-footer button {
  color           : #FFF;
  background-color: #FC6C21;
}

/*          /COOCKIES          */


.form-outline .form-control.is-valid~.form-label,
.was-validated .form-outline .form-control:valid~.form-label {
  color: var(--secondary-color) !important;
}

.was-validated .form-outline .form-control:valid~.form-notch .form-notch-leading,
.was-validated .form-outline .form-control:valid~.form-notch .form-notch-middle,
.was-validated .form-outline .form-control:valid~.form-notch .form-notch-trailing {
  border-color: var(--secondary-color) !important;
}

.sliding-wrap {
    position: absolute;
    width: 60%;
    margin-left: -100%;
    transition:all ease 0.4s;
}
/*.sliding-wrap.login {
    margin-left: 0;
}*/
    .sliding-wrap.active {
        margin-left: 0;
    }
    /* Login page style ends here */
    .disabled .button-card {
        background: #f2f2f2;
        cursor: not-allowed;
        border-color: #d3d6db;
        color: #c4c4c4;
    }
    .disabled .button-card:hover {
        background: #f2f2f2 !important;
        border-color: #d3d6db;
    }
    .disabled .button-card img {
        filter: invert(100%) contrast(100%) brightness(100%);
        opacity: 0.2;
    }
.main-login-user .btn-back img {
  
    width: auto;
    height: auto;
}

/*Select box common style*/
select.form-control {
    /*border-radius: 50px !important;*/
    height: 2.25rem !important;
    -webkit-appearance: none !important;
    background-image: url(../../assets/icons/icons_Arrow_down_drop_icon.svg);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-size: 8px;
    cursor: pointer;
    padding-right: 2rem !important;
    padding-left: 1rem !important;
}


select.form-control:hover{
    background-color:transparent!important;
}


/*claim page styles starts*/
.PatientInfo .email_labelMain:after{
    content:none!important;
}
.doclib-header h3 {
    color: #071d49;
    font-size: 26px;
    font-weight: 600;
    margin-top: 17px;
    font-family: Poppins;
    margin-bottom: 30px;
}
.patientBlocks h5, .patientBlocks span, .patientBlocks p {
    color:#fff !important
}
.patientBlocks[disabled]{
    cursor:not-allowed;
}
button.continueBtn {
    margin-right: 10px;
    background-color: var(--secondary-color)!important;
   
}
button.continueBtn i{
    margin-right: 5px;
}
    button.continueBtn span{
        color:#ffffff!important;
    }
    button.continueBtn:hover {
        background-color: var(--secondary-color);
    }
.email_labelMain .edit {
    width: 56px !important;
    height: 30px !important;
}
.email_labelMain .edit {
    width: 56px !important;
    height: 30px !important;
}
.email_labelMain .sub {
    width: 100px !important;
}

.bg-Questionnaire {
   
    padding: 10px 15px!important;
    margin-bottom: 10px!important;
}
.QuestionaireDate {
    font-family: 'Work Sans',sans-serif!important;
}
.top10{
    margin-top:10px!important;
}
.bg-danger {
    background-color: #f2dede!important;
}

element.style {
}

.uploadDocumentNote .heading-orange.ng-binding {
    font-size: 17px !important;
    /* font-weight: 400; */
}

.heading-orange {
    color: #f26522;
    font-weight: bold;
}
.PatientInfo {
    padding: 15px 20px !important;
}
.documentUploder .tabordion section{
    padding-left:15px;
    padding-right:15px;
}
.tabordion section span{
    opacity:1!important;
}
section span.tooltip i {
    top: -4px;
}
.documentUploder .rad-head {
    top: 6px!important;
    left: 6px!important;
}
.documentUploder .radio-inline  {
   padding-left:0 !important;
}
.documentUploder .radio-inline > input {
    margin-right: 6px;
    vertical-align: middle;
}
.documentUploder select.form-control {
    border-radius: 50px!important;
}
.input-group-custom select, .email_labelMain select {
    -webkit-appearance: none !important;
    background-image: url(../../assets/icons/icons_Arrow_down_drop_icon.svg);
    background-repeat: no-repeat;
    background-position: 92% center;
    background-size: 8px;
    cursor: pointer;
    padding-right: 1rem !important;
    padding-left: 1rem !important;
    border: 1px solid #0000001F
    /*border-radius: 50px !important;*/ 
    /*height: 2.25rem !important;*/
}
/*claim page styles end*/
.containerclass{
    min-height:380px!important;
}
.margin10 {
    margin-top: 10px;
}
.documentUploder .tick {
    left: -14px!important;
}
.tabordion section label{
    position:relative
}
.cookie-form-wrappper .modal-content{
    border:none!important;
}
.life-disability-container .claim-box {
    padding: 15px 20px;
}
    .life-disability-container .claim-box .welocme-txt {
        color: #383838 !important;
        font-size: 15px !important;
        font-weight: 500 !important;
    }

.life-disability-container h3 {
    color: #071d49;
    font-size: 26px;
    font-weight: 600;
    margin-top: 17px;
    font-family: Poppins;
    margin-bottom: 30px;
}





/* Scroll setup */
::-webkit-scrollbar {
    width: 8px;
    -webkit-heigth: thin;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    height: 16px !important;
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(8, 30, 72, 0.3);
}
/*
::-webkit-scrollbar:vertical {
    height: 10px;
}*/
.form-control.searchquery {
    border-radius: 50px !important;
    background-position-x: 85%;
}
/*.panel-body {
    position: relative;
    z-index: 0;
}*/


/*pagination styles common*/


.page-link:hover, .page-link {
    background-color: transparent!important;
    border-color: transparent!important;
    transition:none!important;
}
.page-link:focus{
    box-shadow:none!important;
}
.page-item:last-child .page-link, .page-item:first-child .page-link {
    border:none!important;
}
.page-item:first-child .page-link, .pagination > li:first-child a {
    background: url(../../assets/icons/Icons_Backwards.svg) no-repeat 0 0;
    text-indent: -9999em;
}
.page-item:last-child .page-link, .pagination > li:last-child a {
    background: url(../../assets/icons/Icons_Forward.svg) no-repeat 0 0;
    text-indent: -9999em;
}
.page-item.disabled a {
    opacity: 0.5;
    cursor:not-allowed;
}
    /*  .page-item:last-child .page-link:focus, .page-item:first-child .page-link:focus {
        box-shadow: none !important;
    }*/

/* new theme styles 23/05/2024 */

span.seperator {
    padding-right: 10px;
}

.modal-xlg.modal-dialog {
    max-width: 90% !important;
}


.topmenutext a {
    color: var(--primary-color) !important;
    text-decoration: none;
}

.topmenutext span.seperator {
    position: relative!important;
    display: block;
}
.topmenutext span.seperator {
    height: 18px;
    background: var(--primary-color) !important;
    width: 2px;
    content: "";
    position: absolute;
    right: 0;
    display: block;
    padding: 0;
    margin-right: 12px;
    margin-left: 12px;
    top: 2px;
}
.provider-list{
   margin:0;
   padding:0;
}
    .provider-list li {
        margin-bottom: 40px;
    }
        .provider-list li .link {
            color: var(--secondary-color);
            text-decoration:none;
            font-weight:600;
        }
        .provider-list li .link:hover {
            color: var(--primary-color);
        }
    .provider-list li .img-wrap {
        margin-right: 60px;
    }
    .provider-list li .img-wrap img {
        max-width: 160px;
    }

        .provider-list li p a {
            color: #467886!important;
        }
            .provider-list li p a:hover {
                color: var(--secondary-color)!important;
            }
.subtitle-wrap {
    margin-bottom: 40px;
    margin-top: 20px;
}
footer.footer p {
    margin-bottom: 0;
}

.groupname-wrap h1{
    font-size:1.2rem;
}


/*tree folder*/
.tree-folder-root .tree-folder-header-root {
    white-space: nowrap;
    background-color: #fff;
    margin-bottom: 3px;
    position: relative;
    padding: 10px 8px !important;
    line-height: 16px;
    cursor: pointer;
    margin-bottom: 3px !important;
    border-radius: 4px;
    display: flex;
    text-decoration: none;
}

.open .icons {
    background-image: url(/assets/icons/Icons_Showless.svg) !important;
    background-repeat: no-repeat !important;
    display: inline-block;
    vertical-align: middle;
    height: 16px !important;
    width: 16px !important;
    padding: 0px 0 0 20px;
}
.tree-folder-root .tree-folder-content-root {
    margin-left: 23px;
    position: relative;
  
}
    .tree-folder-root .tree-folder-content-root:before {
        display: inline-block;
        content: "";
        position: absolute;
        z-index: 1;
        top: 0px;
        bottom: 0px;
        left: -10px;
        border: solid 1px #A4D6ED;
        border-width: 0 0 0 1px;
    }

.tree-folder-root  .tree-folder-header-root .tree-folder-root-name {
    margin-left: -8px;
    font-size: 14px;
    color: #071d49;
    font-weight: 600;
    text-transform: uppercase;
}
.tree-folder-content a.tree-folder-header-root {
    display: none;

}

.tree-folder-content .tree-folder-root .tree-folder-content-root {
    margin-left: 0 !important;
}

    .tree-folder-content .tree-folder-root .tree-folder-content-root:before {
        content:none!important;
    }

.media-container .fa {
    color: #fff !important;
    font-size: 28px;
    transition:all ease-in 0.3s;
    cursor:pointer;
}
    .media-container .fa:hover {
        color: #a92a27 !important;
    }
.contact-info-container {
    color: #6a6a6a;
}
.login-caption {
    font-weight: 600 !important;
    line-height: 17px;
    font-size: 13px;
}





@media(max-width:1366px) {
    .main-login-user {
            padding-top: 30px;
            padding-left: 3rem;
        }

       /* .sliding-wrap {
            width: 80% !important;
        }*/
    }

    @media(max-width:991px) {

        .main-login-user {
            width: 100%;
            padding: 30px 16px;
        }

        .sliding-wrap {
            width: 90% !important;
        }
    }

  